package org.sistema.spring.autowiring.annotations.models;

/**
 * Represents a football player
 * 
 * @author Eugenia Pérez Martínez
 */
public class Home {
	private String name;
	private int capacity;

	/**
	 * default constructor
	 */
	public Home() {
	}

	/**
	 * @param name
	 * @param capacity
	 */
	public Home(String name, int capacity) {
		this.name = name;
		this.capacity = capacity;
	}

	/*
	 * (non-Javadoc)
	 * 
	 * @see java.lang.Object#toString()
	 */
	@Override
	public String toString() {
		return "Home [name=" + name + ", capacity=" + capacity + "]";
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public int getCapacity() {
		return capacity;
	}

	public void setCapacity(int capacity) {
		this.capacity = capacity;
	}

}
